=== debian/control ===
Source: kde-service-menu-kim4
Section: kde
Priority: extra
Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://bouveyron.free.fr/kim/

Package: kde-service-menu-kim4
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick
Recommends: mjpegtools
Conflicts: servicemenu-kim4
Replaces: servicemenu-kim4
Description: image service menu for KDE4 file managers
 Kim (KDE Image Menu) is an image service menu for KDE4
 file managers which allows to:
 - compress images,
 - resize images,
 - convert images,
 - rotate images,
 - rename images,
 - resize and send by mail images,
 - and more other actions!
 .
 Note that mjpegtools is necessary to get the mpeg plugins to work.
 .
 http://de.kde-apps.org/content/show.php/Kim+(Kde+Image+Menu)?content=11505
 .
 http://bouveyron.free.fr/kim/
 .
 https://bugs.launchpad.net/ubuntu/+source/konq-kim/+bug/230897
