=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	patch src/kim_compressandresize.desktop < debian/patches/kim_compressandresize.desktop.diff
	patch src/kim_convertandrotate.desktop < debian/patches/kim_convertandrotate.desktop.diff
	patch src/kim_publication.desktop < debian/patches/kim_publication.desktop.diff

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/kde-service-menu-kim4.sgml > kde-service-menu-kim4.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/kde-service-menu-kim4.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/kde-service-menu-kim4 install
	mkdir -p $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kde4/services/ServiceMenus/
	mkdir -p $(CURDIR)/debian/kde-service-menu-kim4/usr/bin/
	mkdir -p $(CURDIR)/debian/kde-service-menu-kim4/usr/share/apps/kim/
	mkdir -p $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kim/slideshow/
	mkdir -p $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kim/gallery/
	install src/kim_*.desktop $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kde4/services/ServiceMenus/
	install -m755 src/bin/kim_* $(CURDIR)/debian/kde-service-menu-kim4/usr/bin/
	install COPYING $(CURDIR)/debian/kde-service-menu-kim4/usr/share/apps/kim/kim_about.txt
	install src/slideshow/* $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kim/slideshow/
	install src/gallery/* $(CURDIR)/debian/kde-service-menu-kim4/usr/share/kim/gallery/


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
